/* Global Styles */

body {
	margin:0px;
	}
	
td {
	font:12px;
	font-family: "Times New Roman", Times, serif;
	color:#FFFFFF;
	}
	
hr {
	height:1px; 
	color: #CCCCCC;
	border: none;
	}
	
a {
	color: #99CCFF;
	text-decoration:underline;
	}
	
a:hover {
	color: #0000FF;
	text-decoration:none;
	}
	
a.submitbutton{
	background:#ccc;
	color:#fff;
	text-transform:uppercase;
	width:5em;
	text-align:center;
	font-family:arial,sans-serif;
	padding:2px 5px;
	text-decoration:none;
	font-weight:bold;
	letter-spacing:-1px;
	}
	
a.submitbutton:hover{
	background:#ccc;
	}
	
/* ID Styles */

#navigation a {
	font:11px georgia;
	color: #99CCFF;
	font-weight:bold;
	text-decoration: none;
	letter-spacing:.1em;
	line-height:18px;
	display:block;
	padding:10px;
	border: 1pt solid rgb(255, 255, 255);
	border-right-width: 0px; 
	border-left-width: 0px; 
	}
	
#navigation a:hover {
	color:#ffffff;
	border: 1pt solid blue;
	border-right-width: 0px; 
	border-left-width: 0px; 
	}
	
#sidebarHeader {
	padding: 0px 4px 14px 4px;
	}

#logo {
	font:18px georgia;
	color: #CCCCCC;
	letter-spacing:.4em;
	}

#tagline {
	font:12px georgia;
	color: #CCCCCC;
	letter-spacing:.4em;
	}
	
#dateformat a {
	color:#99CCFF;
	font:11px georgia;
	color: #99CCFF;
	letter-spacing:.2em;
	text-decoration:none;
	font-weight:bold;
	}
	
#dateformat a:hover {
	color: #ffffff;
	}

/* Class Styles */

.bodyText {
	font:24px;
	font-family: "Times New Roman", Times, serif;
	color:#FFFFFF;
	letter-spacing:.1em;
	margin-top:0px;
	}
	
.pageName{
	font:22px georgia;
	color: #CCCCCC;
	letter-spacing:.1em;
	}
	
.subHeader {
	font:16px georgia;
	color: #CCCCCC;
	font-weight:bold;
	letter-spacing:.1em;
	}	
	
.sidebarHeader {
	font:14px georgia;
	color: #99CCFF;
	font-weight:bold;
	letter-spacing:.1em;
	}	
	
.detailText {
	font:11px arial;
	color:#ffffff;
	letter-spacing:.1em;
	}
	
.smallText {
	font:10px arial;
	color:#99CCFF;
	}
	

.myHeader {
	font-size: 30px;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
	line-height: 24px;
	}